##
## SPDX-License-Identifier: BSD-3-Clause
## Copyright (c) Contributors to the OpenEXR Project.
##

prefix=D:/temp/2026_06_26_01_50_00_25610/RtmpKaYFyv/R.INSTALL138542eea5978/libopenexr/inst
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/x86-64
includedir=${prefix}/include
OpenEXR_includedir=${includedir}/OpenEXR
libsuffix=-4_0

Name: OpenEXR
Description: OpenEXR image library
Version: 4.0.0

Libs:  -L${libdir} -lOpenEXR${libsuffix} -lOpenEXRUtil${libsuffix} -lOpenEXRCore${libsuffix} -lIex${libsuffix} -lIlmThread${libsuffix}
Cflags: -I${includedir} -I${OpenEXR_includedir} -pthread
Requires: Imath
Requires.private:  

